Subject: Re: bug#7771: 23.1; can't turn off font-lock-mode globally

From: Glenn Morris <[email-masked]>
Date: Sun, 02 Jan 2011 20:54:09 -0500

"K. Richard Pixley" wrote:

> When I call (global-font-lock-mode 0) in my .emacs.el, python mode
> isn't font locked.  But if I ever M-x python-shell, then files visited
> afterward will be font locked, even though global-ton-lock-mode's
> value is nil.

Dupe of http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3628